Page MenuHomePhabricator

Terminology options -M, --maximized don't work
Closed, ResolvedPublic

Description

As to the options -F, --fullscreen, they did work once I think.
Options -M, --maximized have no effect at all...
Thanks

BTW, do we prefer starting new tasks as visible to public or all users?

jabol240 created this task.Nov 26 2014, 4:57 AM
jabol240 updated the task description. (Show Details)
jabol240 raised the priority of this task from to Incoming Queue.
jabol240 added a project: Terminology.
jabol240 changed the visibility from "All Users" to "Public (No Login Required)".
jabol240 added a subscriber: jabol240.
abyomi0 added a subscriber: abyomi0.EditedNov 28 2014, 2:20 PM

@jabol240, depends. Opening the tasks to the public is helpful if they don't have or don't feel like making an account for phab.

abyomi0 triaged this task as Normal priority.Nov 28 2014, 2:20 PM
billiob added projects: Restricted Project, efl.Dec 9 2014, 12:12 PM

Looks like an elementary/efl issue.
Fullscreen does work for me.

jabol240 renamed this task from options -M, --maximized, -F, --fullscreen don't work to Terminology options -M, --maximized, -F, --fullscreen don't work.May 24 2015, 5:45 PM
stefan_schmidt removed a project: Restricted Project.Jul 20 2016, 7:39 AM
jabol240 renamed this task from Terminology options -M, --maximized, -F, --fullscreen don't work to Terminology options -M, --maximized don't work.Aug 27 2016, 10:43 AM

Hi, on efl 1.17 options -F, --fullscreen do work. Edited the task description.

zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 7:01 AM
q66 edited projects, added efl: display system; removed Restricted Project.Jun 11 2018, 8:11 AM
zmike closed this task as Resolved.Jul 25 2018, 11:24 AM
zmike claimed this task.
zmike added a subscriber: zmike.

This works now.